[HEADER]
VERSION=4

[GEARS]
UP=1000								; Upchange gear at value RPM (also used for automatic gearbox assist)
DOWN=800							; Downshift gear at value RPM (also used for automatic gearbox assist)
SLIP_THRESHOLD=1.0					; Slipratio permitted for AI driving
GAS_CUTOFF_TIME=0.05				; Gearchange time needed for AI control

[PEDALS]
GASGAIN=0.83
BRAKE_HINT=0.20
TRAIL_HINT=0.70

[STEER]
STEER_GAIN=0.6

[LOOKAHEAD]
BASE=24.0
SPEED_GAIN=20.0
GAS_BRAKE_LOOKAHEAD=120

[DRAG]
SLIP_RATIO_LIMIT=10

[ULTRA_GRIP]
VALUE=1.0

[PHYSICS_HINTS]
AERO_HINT=1.0

[TYRES]
HINT=1.0